.item{
  display: flex;
  min-height: 40px;
  width: 100%;
  padding: 5px 5px 5px 15px;
 
  border-radius: 10px;
  align-items: center;
  &:hover{
    background-color: #ececec;
    cursor: pointer;
  }
}